## GladePropertyShell GladePropertyShell |

## Functions

GtkWidget * | glade_property_shell_new ()
const gchar * | glade_property_shell_get_custom_text ()
gboolean | glade_property_shell_get_disable_check ()
gboolean | glade_property_shell_get_packing ()
const gchar * | glade_property_shell_get_property_name ()
gboolean | glade_property_shell_get_use_command ()
void | glade_property_shell_set_custom_text ()
void | glade_property_shell_set_disable_check ()
void | glade_property_shell_set_packing ()
void | glade_property_shell_set_property_name ()
void | glade_property_shell_set_use_command ()

## Types and Values

struct | GladePropertyShell

## Description

## Functions

### glade_property_shell_new ()

    GtkWidget *
    glade_property_shell_new (void);

### glade_property_shell_get_custom_text ()

    const gchar *
    glade_property_shell_get_custom_text (GladePropertyShell *shell);

### glade_property_shell_get_disable_check ()

    gboolean
    glade_property_shell_get_disable_check
                                   (GladePropertyShell *shell);

### glade_property_shell_get_packing ()

    gboolean
    glade_property_shell_get_packing (GladePropertyShell *shell);

### glade_property_shell_get_property_name ()

    const gchar *
    glade_property_shell_get_property_name
                                   (GladePropertyShell *shell);

### glade_property_shell_get_use_command ()

    gboolean
    glade_property_shell_get_use_command (GladePropertyShell *shell);

### glade_property_shell_set_custom_text ()

    void
    glade_property_shell_set_custom_text (GladePropertyShell *shell,
                                          const gchar *custom_text);

### glade_property_shell_set_disable_check ()

    void
    glade_property_shell_set_disable_check
                                   (GladePropertyShell *shell,
                                    gboolean disable_check);

### glade_property_shell_set_packing ()

    void
    glade_property_shell_set_packing (GladePropertyShell *shell,
                                      gboolean packing);

### glade_property_shell_set_property_name ()

    void
    glade_property_shell_set_property_name
                                   (GladePropertyShell *shell,
                                    const gchar *property_name);

### glade_property_shell_set_use_command ()

    void
    glade_property_shell_set_use_command (GladePropertyShell *shell,
                                          gboolean use_command);

## Types and Values

### struct GladePropertyShell

    struct GladePropertyShell {
    };